<?php 
$email = $_POST['email'];

if (empty($email)) {
					echo 'Please fill out all of the email information.<br />';
					}

  
			

				if (!empty($email)) {
				$dbc = mysqli_connect("cp5.hostek.com", "davidwim_david", "6sknvn", "davidwim_jcemail")
				or die('Error connecting to MySQL server.');

				$query = "INSERT INTO email_list (email)  VALUES ('$email')";
				mysqli_query($dbc, $query)
				or die ('Data not inserted.');

				echo 'Added';
				

				mysqli_close($dbc);
				}

				?>